html { margin: 0px; overflow-x: hidden; }
body {
	margin: 0px;
	overflow-x: hidden;
}

.mobilSupr { display: none !important; }
.justMobil { display: block !important; }

.mobilSupr-table { display: none !important; }
.justMobil-table { display: table-cell !important; }

.no-padding-mobil { padding: 0 !important; }

/* ESPACES */

div.espace {
	flex-direction: column;
	height: auto;
}

div.espace div.sous-espace:nth-child(1)  {
	display: none;
}

div.espace div.sous-espace:nth-child(2),
div.espace.active div.sous-espace:nth-child(2),
div.espace div.sous-espace:nth-child(2).espace-full { width: 90vw; padding: 7vh 5vw;}

div.espace div.sous-espace:nth-child(3) {
	width: 100%;
	height: auto;
}

div.espace.active div.sous-espace:nth-child(3) {
	width: 100%;
}

div.espace div.sous-espace:nth-child(3) .contenu {
	width: 100%;
	height: 50vh;
}

div.espace div.sous-espace .contenu.fixe,
div.espace div.sous-espace.espace-full .contenu.fixe {
	width: 100%;
}

ul.select li {
	width: 0.9vh;
	height: 7vh;
}

.espace .galerie-deco {
	font-size: 25vw;
	line-height: 25vw;
}

.espace ul.galerie-layer li p.legende {
	padding: 1vh 20px;
	font-size: 6vw;
	line-height: 6.6vw;
	text-align: left;
	margin: 4vh 8vw;
}

.galerie-vignettes {
	position: absolute;
	margin: 5vw 9vw;
}

.espace .galerie-open {
	top: 20%;
	font-size: 4.2vw;
	line-height: 5.2vw;
	padding: 2vw 10px;
}

/* P / H / A */

h1 {
	font-size: 18vw;
	line-height: 18vw;
}

h1.space-double {
	letter-spacing: 3.65vw;
}

h1 b {
	font-size: 90%;
	transform: translateY(-1.4vw);
}

h2 {
	font-size: 10vw;
	line-height: 10vw;
}

#logements h2 {
	font-family: 'SansLight', sans-serif;
	font-size: 8vw;
	line-height: 8.2vw;
	letter-spacing: 0.2vw;
}

h3 {
	font-size: 13vw;
	line-height: 14vw;
}

h3 b {
	transform: translateY(-1vw);
}

h4 {
	font-size: 6.4vw;
	line-height: 7.8vw;
	text-transform: uppercase;
	padding: 0;
	letter-spacing: 0.05vw;
}

p {
	font-size: 3.5vw;
	line-height: 5.0vw;
}

p.mini {
	font-size: 3.5vw;
	line-height: 5.5vw;
	text-transform: uppercase;
	letter-spacing: 0.1vw;
	text-align: left;
}

p.mini img {
	display: inline-block;
	height: 3vw;
}

li.taille {
	margin: 5vh 0;
	padding: 19vh 0vw 3vw 0vw !important;
}

li.taille:hover {
	margin: 5vh 0;
	padding: 18vh 0vw 2vw 0vw !important;
}

p.taille-lettre {
	font-size: 36vw;
	line-height: 40vw;
}

p.taille-format {
	font-size: 9vw;
	line-height: 11vw;
}

p.taille-interv {
	font-size: 6.2vw;
	line-height: 7.4vw;
}

p.taille-picto img {
	height: 14vw;
}

.read-contenu {
	margin: 5vh 15vw 5vh 15vw;
}

p.read-titre {
	font-size: 10vw;
	line-height: 12vw;
}

p.read-soustitre {
	font-size: 4.6vw;
	line-height: 6vw;
	font-family: 'SansRegular', sans-serif;
}

a.bt-360 {
	font-size: 3.3vw;
	line-height: 4vw;
}

a.bt-360 img {
	width: 8vw;
}

p.liste-matos {
	width: calc(100% - 12vw);
	margin: 0vh 6vw 2vh 6vw;
	font-size: 4vw;
	line-height: 5vw;
	letter-spacing: 0.05vw;
}

p.liste-matos::before {
	width: 4vw;
	height: 4vw;
	border-radius: 50%;
	transform: translateX(calc(-100% - 2vw)) translateY(1vw);
}

p.bull {
	font-size: 5vw;
	line-height: 5.5vw;
	text-transform: uppercase;
	padding: 0.5vh 0;
}

p.inscriptions {
	font-size: 7vw;
	line-height: 8vw;
	text-align: center;
}

img.bull-illu {
	width: 50vw;
}

p.para-standard {
	font-size: 4vw;
	line-height: 7vw;
	padding: 1vh 0;
}

p.para-titre {
	font-size: 6.2vw;
	line-height: 7.6vw;
}

p.informations {
	font-size: 3.4vw;
	line-height: 4.6vw;
	padding: 3vw 0;
}

/* FAQ */

p.legende-faq {
	font-size: 6.6vw;
	line-height: 7vw;
}

table.faq.show {
	display: table;
	margin: 0 0 7vw 0;
}

table.faq tr:nth-child(1) td:nth-child(2) p {
	font-size: 6vw;
	line-height: 7vw;
	letter-spacing: 0vw;
}

table.faq tr:nth-child(2) td:nth-child(2) p {
	margin: 4vw 0 6vw 0;
	font-size: 3.2vw;
	line-height: 5vw;
	text-align: justify;
}

table.faq tr td:nth-child(1) {
	width: 15vw;
	position: relative;
}

table.faq tr:nth-child(1) td:nth-child(1) p {
	font-size: 5.3vw;
	line-height: 5.3vw;
	width: 8vw;
	height: 8vw;
}

table.faq ul.faq li p.faq-liste {
	text-align: left;
	font-size: 3vw;
	line-height: 3.6vw;
}

ul.gestion-faq li p {
	width: 10vw;
	height: 10vw;
	margin: 0 3vw;
}

table.faq ul.faq li p.faq-liste:before {
	width: 1vw;
	height: 1vw;
	border-radius: 50%;
	transform: translate(-3vw , 0.8vw);
}

/* BOUTON */

a.bt-jaune, a.bt-bleu, a.bt-gris {
	font-size: 4.2vw;
	line-height: 5.2vw;
	padding: 2.8vw 10px;
	letter-spacing: 0.3vw;
}

/* ACTU */

table#actualite tr:nth-child(1) td:nth-child(1) {
		width: 30%;
}

table#actualite tr:nth-child(1) td {
	padding: 1vh;
}

table#actualite tr:nth-child(1) td a {
	margin: 0px;
	width: 100%;
	padding: 1vh 0;
}

table#actualite tr:nth-child(1) td:nth-child(2) p {
	text-transform: uppercase;
	font-size: 5.7vw;
	line-height: 6.2vw;
	letter-spacing: 0.1vw;
	text-align: left;
}

table#actualite tr:nth-child(2) td p {
	font-size: 9.8vw;
	line-height: 11.2vw;
	letter-spacing: 0.2vw;
	text-align: left;
}

/* MENU PRINCIPAL */

#menu-principal {
	display: none;
}

#menu-principal-mobil {
	display: block;
	background-color: white;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100vw;
	z-index: 1000;
	box-shadow: 0 0 10px 10px rgba(0,0,0,0.2);
}

#menu-principal-mobil ul li {
	vertical-align: middle;
	text-align: center;
}

#menu-principal-mobil ul.liste-lien {
	margin: 2px 0;
}

#menu-principal-mobil ul.liste-lien li {
	background-color: var(--color-gris-light);
	border: 2px solid white;
	padding: 0.5vh 0;
	text-align: center;
	cursor: pointer;
	transition-duration: 0.4s;
} #menu-principal-mobil ul.liste-lien li:hover { background-color: var(--color-projet-corpo); }

#menu-principal-mobil ul.liste-lien li p {
	text-align: center;
	text-transform: uppercase;
	font-family: 'SansBold', sans-serif;
	font-size: 4.5vw;
	line-height: 5.0vw;
	letter-spacing: 0.1vw;
}

#menu-principal-mobil ul.liste-info {
	margin: 2vh 0 10px 0;
}

#menu-principal-mobil ul.liste-info li:nth-child(1) p {
	font-family: 'SansBold', sans-serif;
	font-size: 8vw;
	line-height: 8vw;
	letter-spacing: 3vw;
	text-transform: uppercase;
}

#menu-principal-mobil ul.liste-info li:nth-child(1) p i {
	font-size: 90%;
	color: var(--color-projet-corpo);
}

#menu-principal-mobil ul.liste-info li:nth-child(2) {
	width: 30%;
}

#menu-principal-mobil ul.liste-info li:nth-child(3) {
	width: 15%;
}

/* TABLE */

ul.table.change li {
	display: table;
	padding: 5vh 0vw;
	width: 100%;
}

/* FORMULAIRE */

table.formulaire-contact {
	table-layout: auto;
}

table.formulaire-contact input[type="text"],
table.formulaire-contact input[type="message"],
table.formulaire-contact textarea {
	font-size: 4.4vw;
	line-height: 5.8vw;
	letter-spacing: 0.1vw;
}

p.coche {
	font-size: 3vw;
	line-height: 4.2vw;
	letter-spacing: 0.04vw;
	padding: 0 0 0 10px;
}

table.formulaire-contact button[type="submit"] {
	font-size: 4.2vw;
	line-height: 5.2vw;
	padding: 0.8vw 1vw;
}

#retours-formulaire p {
	font-size: 4.4vw;
	line-height: 6vw;
}

/* TITRE SEPARATION */

ul.table li.separation span {
	height: 0vw;
}

li.picto-main img {
	width: 14vw;
}

p.inclu, p.non-inclu {
	font-size: 3.9vw;
	line-height: 5.3vw;
	letter-spacing: 0.05vw;
	text-transform: uppercase;
	text-align: left;
}

p.inclu span, p.non-inclu span {
	width: 2.4vw;
	height: 2.4vw;
	margin: 0 2vw 0 0;
}

/* FORMULAIRE */

table.formulaire-contact td {
	padding: 5px;
}

table.formulaire-contact button[type="submit"] {
	font-size: 4.2vw;
	line-height: 5.2vw;
	padding: 2.8vw 1vw;
}
